summarylogtreecommitdiffstats
path: root/test.sh
diff options
context:
space:
mode:
authorStefan Auditor2017-03-15 16:12:58 +0100
committerStefan Auditor2017-03-15 18:20:58 +0100
commit55ec86e321d1b980d848b60a05c58e726bcb6ad4 (patch)
tree67356497ce1d6d44005f852461447b1045289c13 /test.sh
parent19c188c2b69f2e32ff750c800097dc149cbc0e74 (diff)
downloadaur-55ec86e321d1b980d848b60a05c58e726bcb6ad4.tar.gz
Package review by Doug Newgard
- Put all files into sources array - Fix up paths - Move architecture independent files to general sources array - Pull license file from release tag - Copy license to the wright directory - Remove user deletion from post_remove hook
Diffstat (limited to 'test.sh')
-rwxr-xr-xtest.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/test.sh b/test.sh
index e4ab0d9e0888..518a7cbd8863 100755
--- a/test.sh
+++ b/test.sh
@@ -2,11 +2,12 @@
if [ ! -z ${1+x} ];
then
- if [[ $1 == *\/ ]];
+ if [ -f $1 ];
then
- SRCINFO="$1.SRCINFO"
+ SRCINFO="$1"
else
- SRCINFO="$1/.SRCINFO"
+ echo "File not found $1"
+ exit 1
fi
else
SRCINFO=".SRCINFO"